Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List all scenarios within a specific collection
cURL
curl --request GET \ --url https://labs.tacitintelligence.co/api/v1/catalog/{collection} \ --header 'Authorization: Bearer <token>'
{ "collection": { "collection_slug": "<string>", "name": "<string>", "description": "<string>" }, "scenarios": [ { "scenario_slug": "<string>", "name": "<string>", "scenario_type": "<string>", "description": "<string>" } ] }
API key obtained from Labs Portal
Collection slug from path parameter
Success
The collection containing the scenarios
Show child attributes
List of scenarios in this collection